[SETUP_LANGUAGE]
OS_LANGUAGE=1

[SETUP_OS_LANGUAGE]
ChineseS=0
Czech=0
Danish=0
Dutch=0
English=1
Finnish=1
French=1
German=1
Hungarian=0
Italian=1
Norwegian=0
Polish=0
Portuguese=0
Spanish=1
Swedish=0
ChineseT=0
Romanian=0
Russian=0
Slovak=0

[LAUNCHER]
Execute_ENU =\bin\Demo32.exe -q -LENU Companion.dbd
Execute_FRA =\bin\Demo32.exe -q -LFRA Companion.dbd
Execute_DEU =\bin\Demo32.exe -q -LDEU Companion.dbd
Execute_ESP =\bin\Demo32.exe -q -LESP Companion.dbd
Execute_ITA =\bin\Demo32.exe -q -LITA Companion.dbd
Execute_NLD =\bin\Demo32.exe -q -LNLD Companion.dbd
Execute_PTG =\bin\Demo32.exe -q -LPTG Companion.dbd
Execute_CHS =\bin\Demo32.exe -q -LCHS Companion.dbd
Execute_KRN =\bin\Demo32.exe -q -LKRN Companion.dbd
Execute_CSY =\bin\Demo32.exe -q -LCSY Companion.dbd
Execute_DAN =\bin\Demo32.exe -q -LDAN Companion.dbd
Execute_HUN =\bin\Demo32.exe -q -LHUN Companion.dbd
Execute_NOR =\bin\Demo32.exe -q -LNOR Companion.dbd
Execute_PLK =\bin\Demo32.exe -q -LPLK Companion.dbd
Execute_SVE =\bin\Demo32.exe -q -LSVE Companion.dbd
Execute_RUS =\bin\Demo32.exe -q -LRUS Companion.dbd
Execute_TUR =\bin\Demo32.exe -q -LTUR Companion.dbd
